RubyGems Navigation menu

otrs_proxy 0.0.4

Simple gem to work with otrs

Gemfile
          gem 'otrs_proxy', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install otrs_proxy
  
  
  
  
  
  
  

Total downloads 2,558

For this version 860

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - August 16, 2012 (13.5 KB)
  2. 0.0.3 - August 13, 2012 (13.5 KB)
  3. 0.0.2 - April 23, 2012 (13 KB)

Development Dependencies: